Bug 209406 - The bug summary is nowhere seen in Dependency tree view
The bug summary is nowhere seen in Dependency tree view
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 04:54 EDT by Jan Pazdziora
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 10:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2006-10-05 04:54:02 EDT
Description of problem:

The normal bug view shows summary next to the bug number, plus to the <title> of
the HTML page. Dependency tree does not.

Version-Release number of selected component (if applicable):

2.18

How reproducible:

Always.

Steps to Reproduce:
1. https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=rhn41maint, it says
Bugzilla Bug 200864: RHN 4.1 Maintenance Release Tracking Bug
2. click on "Show dependency tree" down on the page next to "Bug 200864 depends on"
3. you get to https://bugzilla.redhat.com/bugzilla/showdependencytree.cgi?id=200864
  
Actual results:

"Dependency tree for Bug 200864"

Expected results:

"Dependency tree for Bug 200864: RHN 4.1 Maintenance Release Tracking Bug"

Additional info:

I'm trying to manage a couple of tracking bugs, so I have multiple
showdependencytree.cgi's open in tabs. I would be a great help if the Dependency
tree page also showed the summary (name) of the bug somewhere near the top of
the page (or in the title).

To make it perfect, please also add the alias string ("rhn41maint" for 200864).
Comment 4 David Lawrence 2006-10-20 10:32:46 EDT
Fixed.
Comment 5 Jan Pazdziora 2006-10-20 16:24:33 EDT
Awesome. Thank you, David.

Note You need to log in before you can comment on or make changes to this bug.